/*
Theme Name: StuckMueller
Description: StuckMueller Webseite
Theme URI: http://www.witconsult.de
Author: Manfred Wisniewski
Author URI: http://www.witconsult.de
Template: twentyten
Version: 1.0.0
*/
@import url(../twentyten/style.css);

/*html, body {
    height: 100%;
    min-height: 100%;
}*/
#wrapper{
	margin: 0px auto !important;
	padding: 0px;
	width: 100%;
	background-color: transparent;
}

#header{
	padding-top: 8px;
	overflow: auto;
	margin-left:-20px;
}
#footer{
	margin-bottom: 0px;
}
#masthead{
	color: #fff;
	display: block;
}

#main {
	padding-top: 7px;
	background: #FFF; /* Old browsers */
	-webkit-box-shadow: 0px 0px 3px 0px #666;
	box-shadow: 0px 0px 3px 0px #666;
	width: 960px;
}

html{
    min-height:100%;
}
body{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d0d3e6 100%, #d0d3e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d0d3e6), color-stop(100%,#d0d3e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d0d3e6 100%,#d0d3e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d0d3e6 100%,#d0d3e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d0d3e6 100%,#d0d3e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d0d3e6 100%,#d0d3e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d3e6',GradientType=0 )!important /* IE6-9 */;
	font: normal 12px/100% "Arial", Arial;
}
#site-title,
#site-description{
	width: auto;
	float: left;
	margin: 0px;
	height: 70px;
	line-height: 70px;
	letter-spacing: -2px;
}
#site-description{
	font: normal 16px/80px "Arial", Arial;
	padding-left: 10px;
	letter-spacing: -1px;
}
#site-title a{
	color: #fff;
	font: bold 32px/70px "Arial", Arial;
}
#site-description{
	float: left;
}
#access{
	width: 960px;
	float: left;
	height:240px;
	-webkit-box-shadow: 0px 0px 0px 0px #666;
}

#accessinside {
background-image:url(/wp-content/themes/stuckmueller/img/stuckmuellermenu.png);
z-index:5;
}

#access a{
	margin-top: 6px;
	color:#50587D;
	font-size:12px;
	font-weight:bold;
	line-height:28px;
	padding: 0px;
	margin-right:32px;
	z-index:10;
}

#access li:hover >a, #access ul *:hover > a {
	color:#E83E34;
	background:none;
    border-bottom: 3px solid #E83E34;
}

#access ul li.current_page_item a{
	color:#E83E34;
    border-bottom: 3px solid #E83E34;
}

#access .menu-header, div.menu{
	margin-left: 24px;
	width: 960px;
}

#access .menu-header li, div.menu li{
	float: left;
}
#container{
/*	margin: 0 -340px 0 0;*/
	background-color:#FFF;

}
#container a:hover{
	color:#4A86AC !important;
}
#content{
	font: 12px "Arial", Arial;
	color: #4c4c4c;
	line-height:18px;
	margin-left:0px;
	width: 676px;
}

.one-column #content {
	width: 912px;
	margin-left:-236px;
}

.one-column  #content .entry-title {
	width: 912px;
}

#content .entry-title {
	color: #45529c;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 0;
	border-bottom:1px groove #45529c;
	width: 676px;
}


.blog #content {
	width: 912px;
	margin-left:-236px;
	}

.blog #content .entry-title {
	width: 912px;
}

.blog #content .entry-title a {
	color: #45529c;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
}

.blog #sidebar {
display: none;
}

.single #content {
	width: 912px;
	margin-left:-236px;
}

.single #content .entry-title {
	width: 912px;
}

.single #content .entry-title a {
	color: #45529c;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
}

.single #sidebar {
display: none;
}

#content tr td {
    border: none;
    padding: 0px 0px;
}

#content table {
    border: none;
    margin: 0 0px 0px 0;
    text-align: left;
    width: 100%;
}


.hentry{
	border-bottom: none;
	padding-bottom: 19px;
	margin-bottom: 0px;
}
.entry-meta,
.entry-utility{
	font-size: 11px;
}

.entry-content {
	width: auto;
}

.entry-content blockquote{
	background: url(img/quote.gif) no-repeat top left;
}
#entry-author-info{
	background-color: #f5f5f5;
	border: 0px;
	font-size: 11px;
}
#entry-author-info h2{
	font-size: 12px;
}
.form-allowed-tags{
	display: none;
}
#searchsubmit,
#submit{
	cursor: pointer;
	color: #fff !important;
	font: bold 12px 'Arial', Arial, sans-serif !important; 
	border: 0px;
	background-color: #333;
	padding: 3px 10px;
	margin: 0 5px;
}
#searchsubmit:hover,
#submit:hover{
	background-color: #006699;
}
#primary, #secondary{
	width: 208px;
	margin: 0px;
	float:left;
	clear:left;
	margin-left: 24px;
}
#container {
float:right;margin-right:-260px;
}

}
#primary .widget-container,
#secondary .widget-container{
	background-color: #f5f5f5;
	padding: 20px;
}

#primary .widget-title,
#secondary .widget-title{
	background-color: none;
	color: #45529c;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
	border-bottom:1px groove #45529c;
}

.widget-area a {
	margin-left: 8px;
	color: #50587d;
	font: bold 14px "Arial", Arial;
	line-height:32px;
}

.widget-area a:hover {
	color: #e83e34;
	text-decoration:none;
}

.widget-area  ul ul {
	margin-top: 20px;
    list-style: none;
}

.widget-area  ul ul li{
	margin-left: -14px;
	border-bottom:1px groove #45529c;
}

.widget_subpages_current_page {
	background:#e83e34;
}

.widget_subpages_current_page a {
	color: #FFF;
}

.widget_subpages_current_page a:hover {
	color: #FFF;
}



/* #access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	background: #f00;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	background: #f00;
}  */

#colophon{
	margin: 0px auto 0 auto;
	border:none;
	padding: 3px 0 0;
	color: #aaa;
	font: normal 12px/160% "Arial", Arial;
}
#colophon a{
	color: #fff;
}
#colophon h3{
	font: bold 14px "Arial", Arial;
	padding: 10px 0;
	color: #fff;
}
#site-info,
#site-generator{
	display: block;
	background:none;
	margin-right:14px;
	width:400px;
}
#site-info{
	margin-left:14px;
	font-size: 11px;
	font-weight:normal;
}
#site-info a{
	color: #45529C;
}
#site-generator{
	text-align: right;
}
#site-generator a{
	color: #45529C;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#site-generator a:hover{
	text-decoration: none;
	color: #45529C;
}
#site-generator
}
a,
a:visited,
a:link{
	color: #006699;
}
a:hover{
	color:#4A86AC;
}